Note: Version v201902 will be sunset soon. All users of those versions must migrate to a newer one.

enum PackageActionError.Reason (v201902)

The reasons for the target error.


Namespace
https://www.google.com/apis/ads/publisher/v201902
Enumeration Description
PROPOSAL_LINE_ITEMS_HAVE_BEEN_CREATED The operation is not applicable because the proposal line items under these packages have already been created.
PROPOSAL_NOT_EDITABLE The operation is not applicable because the containing proposal is not editable.
UNKNOWN The value returned if the actual value is not exposed by the requested API version.